Date:	Fri, 22 Jul 1994 09:33:01 -1000
From:	swann_m@a1_brillo.filton.bso.mts.dec.com (Mike Swann)
Message-Id: <82732122704991_1318404@FILTON>
Organization: Division of Applied Sciences, Harvard University
Subject: Lurker check in

[This message is converted from WPS-PLUS to ASCII]

        Good idea Dick.
        
        I read 'em all.  If I have anything to say I'll say it 8>).
        
        Mike
        --
        SWANN_M@FILTON.ENET.DEC.COM		White Horse Kite Flyers
        


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


